Bug 460695 - malformed desktop file
malformed desktop file
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-08-29 15:00 EDT by Matthias Clasen
Modified: 2009-03-10 06:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-10 06:43:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2008-08-29 15:00:50 EDT
spotted in /var/log/messages:

Aug 29 14:47:19 localhost gnome-session[22481]: EggSMClient-WARNING: Desktop file '/etc/xdg/autostart/imsettings-applet.desktop' has malformed Icon key 'imsettings-applet.png'(should not include extension)
Comment 1 Akira TAGOH 2008-09-01 05:12:17 EDT
Fixed upstream. will be in next release.
Comment 2 Akira TAGOH 2008-09-19 01:19:08 EDT
Fixed in imsettings-0.104.0-1.fc10.
Comment 3 Bug Zapper 2008-11-25 21:54:13 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.